Bug 739254 - Tech review: DS migration
Summary: Tech review: DS migration
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Identity_Management_Guide
Version: 6.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Deon Ballard
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-16 22:40 UTC by Deon Ballard
Modified: 2011-12-12 19:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-12 19:15:32 UTC


Attachments (Terms of Use)
ds migration (30.44 KB, application/vnd.oasis.opendocument.text)
2011-09-16 22:40 UTC, Deon Ballard
no flags Details
edited review (24.35 KB, application/vnd.oasis.opendocument.text)
2011-11-02 16:18 UTC, John Dennis
no flags Details

Description Deon Ballard 2011-09-16 22:40:16 UTC
Created attachment 523658 [details]
ds migration

1. Download the attachment.

2. Make sure tack changes is turned on. Edit > Changes > Record.

3. Make any changes to the doc.

4. Attach the file to the bug.

5. Reassign the bug to me (dlackey).

I care about accuracy, completeness, clarity, and organization. 

Thanks!

Comment 2 John Dennis 2011-11-02 16:18:02 UTC
Created attachment 531388 [details]
edited review


Note You need to log in before you can comment on or make changes to this bug.